package ## no critic: Modules::RequireFilenameMatchesPackage
    TableDataRole::Business::ID::Kemenkes::RDA; # hide from PAUSE indexer

use strict;

use Role::Tiny;
with 'TableDataRole::Source::AOH';

my $data = [
    # for the first row, make sure we mention all columns because
    # TableDataRole::Source::AOH uses the first row to enumerate the columns

{group=>"0to5mo",height=>60,ref=>200,symbol=>"Ca",weight=>6},
{group=>"0to5mo",height=>60,ref=>180,symbol=>"Cl",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.2,symbol=>"Cr",weight=>6},
{group=>"0to5mo",height=>60,ref=>200,symbol=>"Cu",weight=>6},
{group=>"0to5mo",height=>60,ref=>0,symbol=>"Dietary_Fiber",weight=>6},
{group=>"0to5mo",height=>60,ref=>550,symbol=>"Energy",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.01,symbol=>"F",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.3,symbol=>"Fe",weight=>6},
{group=>"0to5mo",height=>60,ref=>90,symbol=>"I",weight=>6},
{group=>"0to5mo",height=>60,ref=>400,symbol=>"K",weight=>6},
{group=>"0to5mo",height=>60,ref=>30,symbol=>"Mg",weight=>6},
{group=>"0to5mo",height=>60,ref=>0,symbol=>"Mn",weight=>6},
{group=>"0to5mo",height=>60,ref=>120,symbol=>"Na",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.5,symbol=>"Omega3",weight=>6},
{group=>"0to5mo",height=>60,ref=>4.4,symbol=>"Omega6",weight=>6},
{group=>"0to5mo",height=>60,ref=>100,symbol=>"P",weight=>6},
{group=>"0to5mo",height=>60,ref=>9,symbol=>"Protein",weight=>6},
{group=>"0to5mo",height=>60,ref=>7,symbol=>"Se",weight=>6},
{group=>"0to5mo",height=>60,ref=>59,symbol=>"Total_Carbohydrate",weight=>6},
{group=>"0to5mo",height=>60,ref=>31,symbol=>"Total_Fat",weight=>6},
{group=>"0to5mo",height=>60,ref=>375,symbol=>"VA",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.2,symbol=>"VB1",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.4,symbol=>"VB12",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.3,symbol=>"VB2",weight=>6},
{group=>"0to5mo",height=>60,ref=>2,symbol=>"VB3",weight=>6},
{group=>"0to5mo",height=>60,ref=>125,symbol=>"VB4",weight=>6},
{group=>"0to5mo",height=>60,ref=>1.7,symbol=>"VB5",weight=>6},
{group=>"0to5mo",height=>60,ref=>0.1,symbol=>"VB6",weight=>6},
{group=>"0to5mo",height=>60,ref=>5,symbol=>"VB7",weight=>6},
{group=>"0to5mo",height=>60,ref=>80,symbol=>"VB9",weight=>6},
{group=>"0to5mo",height=>60,ref=>40,symbol=>"VC",weight=>6},
{group=>"0to5mo",height=>60,ref=>10,symbol=>"VD",weight=>6},
{group=>"0to5mo",height=>60,ref=>4,symbol=>"VE",weight=>6},
{group=>"0to5mo",height=>60,ref=>5,symbol=>"VK",weight=>6},
{group=>"0to5mo",height=>60,ref=>700,symbol=>"Water",weight=>6},
{group=>"0to5mo",height=>60,ref=>1.1,symbol=>"Zn",weight=>6},
{group=>"6to11mo",height=>72,ref=>270,symbol=>"Ca",weight=>9},
{group=>"6to11mo",height=>72,ref=>570,symbol=>"Cl",weight=>9},
{group=>"6to11mo",height=>72,ref=>6,symbol=>"Cr",weight=>9},
{group=>"6to11mo",height=>72,ref=>220,symbol=>"Cu",weight=>9},
{group=>"6to11mo",height=>72,ref=>11,symbol=>"Dietary_Fiber",weight=>9},
{group=>"6to11mo",height=>72,ref=>800,symbol=>"Energy",weight=>9},
{group=>"6to11mo",height=>72,ref=>0.5,symbol=>"F",weight=>9},
{group=>"6to11mo",height=>72,ref=>11,symbol=>"Fe",weight=>9},
{group=>"6to11mo",height=>72,ref=>120,symbol=>"I",weight=>9},
{group=>"6to11mo",height=>72,ref=>700,symbol=>"K",weight=>9},
{group=>"6to11mo",height=>72,ref=>55,symbol=>"Mg",weight=>9},
{group=>"6to11mo",height=>72,ref=>0.7,symbol=>"Mn",weight=>9},
{group=>"6to11mo",height=>72,ref=>370,symbol=>"Na",weight=>9},
{group=>"6to11mo",height=>72,ref=>0.5,symbol=>"Omega3",weight=>9},
{group=>"6to11mo",height=>72,ref=>4.4,symbol=>"Omega6",weight=>9},
{group=>"6to11mo",height=>72,ref=>275,symbol=>"P",weight=>9},
{group=>"6to11mo",height=>72,ref=>15,symbol=>"Protein",weight=>9},
{group=>"6to11mo",height=>72,ref=>10,symbol=>"Se",weight=>9},
{group=>"6to11mo",height=>72,ref=>105,symbol=>"Total_Carbohydrate",weight=>9},
{group=>"6to11mo",height=>72,ref=>35,symbol=>"Total_Fat",weight=>9},
{group=>"6to11mo",height=>72,ref=>400,symbol=>"VA",weight=>9},
{group=>"6to11mo",height=>72,ref=>0.3,symbol=>"VB1",weight=>9},
{group=>"6to11mo",height=>72,ref=>1.5,symbol=>"VB12",weight=>9},
{group=>"6to11mo",height=>72,ref=>0.4,symbol=>"VB2",weight=>9},
{group=>"6to11mo",height=>72,ref=>4,symbol=>"VB3",weight=>9},
{group=>"6to11mo",height=>72,ref=>150,symbol=>"VB4",weight=>9},
{group=>"6to11mo",height=>72,ref=>1.8,symbol=>"VB5",weight=>9},
{group=>"6to11mo",height=>72,ref=>0.3,symbol=>"VB6",weight=>9},
{group=>"6to11mo",height=>72,ref=>6,symbol=>"VB7",weight=>9},
{group=>"6to11mo",height=>72,ref=>80,symbol=>"VB9",weight=>9},
{group=>"6to11mo",height=>72,ref=>50,symbol=>"VC",weight=>9},
{group=>"6to11mo",height=>72,ref=>10,symbol=>"VD",weight=>9},
{group=>"6to11mo",height=>72,ref=>5,symbol=>"VE",weight=>9},
{group=>"6to11mo",height=>72,ref=>10,symbol=>"VK",weight=>9},
{group=>"6to11mo",height=>72,ref=>900,symbol=>"Water",weight=>9},
{group=>"6to11mo",height=>72,ref=>3,symbol=>"Zn",weight=>9},
{group=>"1to3y",height=>92,ref=>650,symbol=>"Ca",weight=>13},
{group=>"1to3y",height=>92,ref=>1200,symbol=>"Cl",weight=>13},
{group=>"1to3y",height=>92,ref=>14,symbol=>"Cr",weight=>13},
{group=>"1to3y",height=>92,ref=>340,symbol=>"Cu",weight=>13},
{group=>"1to3y",height=>92,ref=>19,symbol=>"Dietary_Fiber",weight=>13},
{group=>"1to3y",height=>92,ref=>1350,symbol=>"Energy",weight=>13},
{group=>"1to3y",height=>92,ref=>0.7,symbol=>"F",weight=>13},
{group=>"1to3y",height=>92,ref=>7,symbol=>"Fe",weight=>13},
{group=>"1to3y",height=>92,ref=>90,symbol=>"I",weight=>13},
{group=>"1to3y",height=>92,ref=>2600,symbol=>"K",weight=>13},
{group=>"1to3y",height=>92,ref=>65,symbol=>"Mg",weight=>13},
{group=>"1to3y",height=>92,ref=>1.2,symbol=>"Mn",weight=>13},
{group=>"1to3y",height=>92,ref=>800,symbol=>"Na",weight=>13},
{group=>"1to3y",height=>92,ref=>0.7,symbol=>"Omega3",weight=>13},
{group=>"1to3y",height=>92,ref=>7,symbol=>"Omega6",weight=>13},
{group=>"1to3y",height=>92,ref=>460,symbol=>"P",weight=>13},
{group=>"1to3y",height=>92,ref=>20,symbol=>"Protein",weight=>13},
{group=>"1to3y",height=>92,ref=>18,symbol=>"Se",weight=>13},
{group=>"1to3y",height=>92,ref=>215,symbol=>"Total_Carbohydrate",weight=>13},
{group=>"1to3y",height=>92,ref=>45,symbol=>"Total_Fat",weight=>13},
{group=>"1to3y",height=>92,ref=>400,symbol=>"VA",weight=>13},
{group=>"1to3y",height=>92,ref=>0.5,symbol=>"VB1",weight=>13},
{group=>"1to3y",height=>92,ref=>1.5,symbol=>"VB12",weight=>13},
{group=>"1to3y",height=>92,ref=>0.5,symbol=>"VB2",weight=>13},
{group=>"1to3y",height=>92,ref=>6,symbol=>"VB3",weight=>13},
{group=>"1to3y",height=>92,ref=>200,symbol=>"VB4",weight=>13},
{group=>"1to3y",height=>92,ref=>2,symbol=>"VB5",weight=>13},
{group=>"1to3y",height=>92,ref=>0.5,symbol=>"VB6",weight=>13},
{group=>"1to3y",height=>92,ref=>8,symbol=>"VB7",weight=>13},
{group=>"1to3y",height=>92,ref=>160,symbol=>"VB9",weight=>13},
{group=>"1to3y",height=>92,ref=>40,symbol=>"VC",weight=>13},
{group=>"1to3y",height=>92,ref=>15,symbol=>"VD",weight=>13},
{group=>"1to3y",height=>92,ref=>6,symbol=>"VE",weight=>13},
{group=>"1to3y",height=>92,ref=>15,symbol=>"VK",weight=>13},
{group=>"1to3y",height=>92,ref=>1150,symbol=>"Water",weight=>13},
{group=>"1to3y",height=>92,ref=>3,symbol=>"Zn",weight=>13},
{group=>"4to6y",height=>113,ref=>1000,symbol=>"Ca",weight=>19},
{group=>"4to6y",height=>113,ref=>1300,symbol=>"Cl",weight=>19},
{group=>"4to6y",height=>113,ref=>16,symbol=>"Cr",weight=>19},
{group=>"4to6y",height=>113,ref=>440,symbol=>"Cu",weight=>19},
{group=>"4to6y",height=>113,ref=>20,symbol=>"Dietary_Fiber",weight=>19},
{group=>"4to6y",height=>113,ref=>1400,symbol=>"Energy",weight=>19},
{group=>"4to6y",height=>113,ref=>1,symbol=>"F",weight=>19},
{group=>"4to6y",height=>113,ref=>10,symbol=>"Fe",weight=>19},
{group=>"4to6y",height=>113,ref=>120,symbol=>"I",weight=>19},
{group=>"4to6y",height=>113,ref=>2700,symbol=>"K",weight=>19},
{group=>"4to6y",height=>113,ref=>95,symbol=>"Mg",weight=>19},
{group=>"4to6y",height=>113,ref=>1.5,symbol=>"Mn",weight=>19},
{group=>"4to6y",height=>113,ref=>900,symbol=>"Na",weight=>19},
{group=>"4to6y",height=>113,ref=>0.9,symbol=>"Omega3",weight=>19},
{group=>"4to6y",height=>113,ref=>10,symbol=>"Omega6",weight=>19},
{group=>"4to6y",height=>113,ref=>500,symbol=>"P",weight=>19},
{group=>"4to6y",height=>113,ref=>25,symbol=>"Protein",weight=>19},
{group=>"4to6y",height=>113,ref=>21,symbol=>"Se",weight=>19},
{group=>"4to6y",height=>113,ref=>220,symbol=>"Total_Carbohydrate",weight=>19},
{group=>"4to6y",height=>113,ref=>50,symbol=>"Total_Fat",weight=>19},
{group=>"4to6y",height=>113,ref=>450,symbol=>"VA",weight=>19},
{group=>"4to6y",height=>113,ref=>0.6,symbol=>"VB1",weight=>19},
{group=>"4to6y",height=>113,ref=>1.5,symbol=>"VB12",weight=>19},
{group=>"4to6y",height=>113,ref=>0.6,symbol=>"VB2",weight=>19},
{group=>"4to6y",height=>113,ref=>8,symbol=>"VB3",weight=>19},
{group=>"4to6y",height=>113,ref=>250,symbol=>"VB4",weight=>19},
{group=>"4to6y",height=>113,ref=>3,symbol=>"VB5",weight=>19},
{group=>"4to6y",height=>113,ref=>0.6,symbol=>"VB6",weight=>19},
{group=>"4to6y",height=>113,ref=>12,symbol=>"VB7",weight=>19},
{group=>"4to6y",height=>113,ref=>200,symbol=>"VB9",weight=>19},
{group=>"4to6y",height=>113,ref=>45,symbol=>"VC",weight=>19},
{group=>"4to6y",height=>113,ref=>15,symbol=>"VD",weight=>19},
{group=>"4to6y",height=>113,ref=>7,symbol=>"VE",weight=>19},
{group=>"4to6y",height=>113,ref=>20,symbol=>"VK",weight=>19},
{group=>"4to6y",height=>113,ref=>1450,symbol=>"Water",weight=>19},
{group=>"4to6y",height=>113,ref=>5,symbol=>"Zn",weight=>19},
{group=>"7to9y",height=>130,ref=>1000,symbol=>"Ca",weight=>27},
{group=>"7to9y",height=>130,ref=>1500,symbol=>"Cl",weight=>27},
{group=>"7to9y",height=>130,ref=>21,symbol=>"Cr",weight=>27},
{group=>"7to9y",height=>130,ref=>570,symbol=>"Cu",weight=>27},
{group=>"7to9y",height=>130,ref=>23,symbol=>"Dietary_Fiber",weight=>27},
{group=>"7to9y",height=>130,ref=>1650,symbol=>"Energy",weight=>27},
{group=>"7to9y",height=>130,ref=>1.4,symbol=>"F",weight=>27},
{group=>"7to9y",height=>130,ref=>10,symbol=>"Fe",weight=>27},
{group=>"7to9y",height=>130,ref=>120,symbol=>"I",weight=>27},
{group=>"7to9y",height=>130,ref=>3200,symbol=>"K",weight=>27},
{group=>"7to9y",height=>130,ref=>135,symbol=>"Mg",weight=>27},
{group=>"7to9y",height=>130,ref=>1.7,symbol=>"Mn",weight=>27},
{group=>"7to9y",height=>130,ref=>1000,symbol=>"Na",weight=>27},
{group=>"7to9y",height=>130,ref=>0.9,symbol=>"Omega3",weight=>27},
{group=>"7to9y",height=>130,ref=>10,symbol=>"Omega6",weight=>27},
{group=>"7to9y",height=>130,ref=>500,symbol=>"P",weight=>27},
{group=>"7to9y",height=>130,ref=>40,symbol=>"Protein",weight=>27},
{group=>"7to9y",height=>130,ref=>22,symbol=>"Se",weight=>27},
{group=>"7to9y",height=>130,ref=>250,symbol=>"Total_Carbohydrate",weight=>27},
{group=>"7to9y",height=>130,ref=>55,symbol=>"Total_Fat",weight=>27},
{group=>"7to9y",height=>130,ref=>500,symbol=>"VA",weight=>27},
{group=>"7to9y",height=>130,ref=>0.9,symbol=>"VB1",weight=>27},
{group=>"7to9y",height=>130,ref=>2,symbol=>"VB12",weight=>27},
{group=>"7to9y",height=>130,ref=>0.9,symbol=>"VB2",weight=>27},
{group=>"7to9y",height=>130,ref=>10,symbol=>"VB3",weight=>27},
{group=>"7to9y",height=>130,ref=>375,symbol=>"VB4",weight=>27},
{group=>"7to9y",height=>130,ref=>4,symbol=>"VB5",weight=>27},
{group=>"7to9y",height=>130,ref=>1,symbol=>"VB6",weight=>27},
{group=>"7to9y",height=>130,ref=>12,symbol=>"VB7",weight=>27},
{group=>"7to9y",height=>130,ref=>300,symbol=>"VB9",weight=>27},
{group=>"7to9y",height=>130,ref=>45,symbol=>"VC",weight=>27},
{group=>"7to9y",height=>130,ref=>15,symbol=>"VD",weight=>27},
{group=>"7to9y",height=>130,ref=>8,symbol=>"VE",weight=>27},
{group=>"7to9y",height=>130,ref=>25,symbol=>"VK",weight=>27},
{group=>"7to9y",height=>130,ref=>1650,symbol=>"Water",weight=>27},
{group=>"7to9y",height=>130,ref=>5,symbol=>"Zn",weight=>27},
{group=>"male_10to12y",height=>145,ref=>1200,symbol=>"Ca",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1900,symbol=>"Cl",weight=>36},
{group=>"male_10to12y",height=>145,ref=>28,symbol=>"Cr",weight=>36},
{group=>"male_10to12y",height=>145,ref=>700,symbol=>"Cu",weight=>36},
{group=>"male_10to12y",height=>145,ref=>28,symbol=>"Dietary_Fiber",weight=>36},
{group=>"male_10to12y",height=>145,ref=>2000,symbol=>"Energy",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1.8,symbol=>"F",weight=>36},
{group=>"male_10to12y",height=>145,ref=>8,symbol=>"Fe",weight=>36},
{group=>"male_10to12y",height=>145,ref=>120,symbol=>"I",weight=>36},
{group=>"male_10to12y",height=>145,ref=>3900,symbol=>"K",weight=>36},
{group=>"male_10to12y",height=>145,ref=>160,symbol=>"Mg",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1.9,symbol=>"Mn",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1300,symbol=>"Na",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1.2,symbol=>"Omega3",weight=>36},
{group=>"male_10to12y",height=>145,ref=>12,symbol=>"Omega6",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1250,symbol=>"P",weight=>36},
{group=>"male_10to12y",height=>145,ref=>50,symbol=>"Protein",weight=>36},
{group=>"male_10to12y",height=>145,ref=>22,symbol=>"Se",weight=>36},
{group=>"male_10to12y",height=>145,ref=>300,symbol=>"Total_Carbohydrate",weight=>36},
{group=>"male_10to12y",height=>145,ref=>65,symbol=>"Total_Fat",weight=>36},
{group=>"male_10to12y",height=>145,ref=>600,symbol=>"VA",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1.1,symbol=>"VB1",weight=>36},
{group=>"male_10to12y",height=>145,ref=>3.5,symbol=>"VB12",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1.3,symbol=>"VB2",weight=>36},
{group=>"male_10to12y",height=>145,ref=>12,symbol=>"VB3",weight=>36},
{group=>"male_10to12y",height=>145,ref=>375,symbol=>"VB4",weight=>36},
{group=>"male_10to12y",height=>145,ref=>5,symbol=>"VB5",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1.3,symbol=>"VB6",weight=>36},
{group=>"male_10to12y",height=>145,ref=>20,symbol=>"VB7",weight=>36},
{group=>"male_10to12y",height=>145,ref=>400,symbol=>"VB9",weight=>36},
{group=>"male_10to12y",height=>145,ref=>50,symbol=>"VC",weight=>36},
{group=>"male_10to12y",height=>145,ref=>15,symbol=>"VD",weight=>36},
{group=>"male_10to12y",height=>145,ref=>11,symbol=>"VE",weight=>36},
{group=>"male_10to12y",height=>145,ref=>35,symbol=>"VK",weight=>36},
{group=>"male_10to12y",height=>145,ref=>1850,symbol=>"Water",weight=>36},
{group=>"male_10to12y",height=>145,ref=>8,symbol=>"Zn",weight=>36},
{group=>"male_13to15y",height=>163,ref=>1200,symbol=>"Ca",weight=>50},
{group=>"male_13to15y",height=>163,ref=>2300,symbol=>"Cl",weight=>50},
{group=>"male_13to15y",height=>163,ref=>36,symbol=>"Cr",weight=>50},
{group=>"male_13to15y",height=>163,ref=>795,symbol=>"Cu",weight=>50},
{group=>"male_13to15y",height=>163,ref=>34,symbol=>"Dietary_Fiber",weight=>50},
{group=>"male_13to15y",height=>163,ref=>2400,symbol=>"Energy",weight=>50},
{group=>"male_13to15y",height=>163,ref=>2.5,symbol=>"F",weight=>50},
{group=>"male_13to15y",height=>163,ref=>11,symbol=>"Fe",weight=>50},
{group=>"male_13to15y",height=>163,ref=>150,symbol=>"I",weight=>50},
{group=>"male_13to15y",height=>163,ref=>4800,symbol=>"K",weight=>50},
{group=>"male_13to15y",height=>163,ref=>225,symbol=>"Mg",weight=>50},
{group=>"male_13to15y",height=>163,ref=>2.2,symbol=>"Mn",weight=>50},
{group=>"male_13to15y",height=>163,ref=>1500,symbol=>"Na",weight=>50},
{group=>"male_13to15y",height=>163,ref=>1.6,symbol=>"Omega3",weight=>50},
{group=>"male_13to15y",height=>163,ref=>16,symbol=>"Omega6",weight=>50},
{group=>"male_13to15y",height=>163,ref=>1250,symbol=>"P",weight=>50},
{group=>"male_13to15y",height=>163,ref=>70,symbol=>"Protein",weight=>50},
{group=>"male_13to15y",height=>163,ref=>30,symbol=>"Se",weight=>50},
{group=>"male_13to15y",height=>163,ref=>350,symbol=>"Total_Carbohydrate",weight=>50},
{group=>"male_13to15y",height=>163,ref=>80,symbol=>"Total_Fat",weight=>50},
{group=>"male_13to15y",height=>163,ref=>600,symbol=>"VA",weight=>50},
{group=>"male_13to15y",height=>163,ref=>1.2,symbol=>"VB1",weight=>50},
{group=>"male_13to15y",height=>163,ref=>4,symbol=>"VB12",weight=>50},
{group=>"male_13to15y",height=>163,ref=>1.3,symbol=>"VB2",weight=>50},
{group=>"male_13to15y",height=>163,ref=>16,symbol=>"VB3",weight=>50},
{group=>"male_13to15y",height=>163,ref=>550,symbol=>"VB4",weight=>50},
{group=>"male_13to15y",height=>163,ref=>5,symbol=>"VB5",weight=>50},
{group=>"male_13to15y",height=>163,ref=>1.3,symbol=>"VB6",weight=>50},
{group=>"male_13to15y",height=>163,ref=>25,symbol=>"VB7",weight=>50},
{group=>"male_13to15y",height=>163,ref=>400,symbol=>"VB9",weight=>50},
{group=>"male_13to15y",height=>163,ref=>75,symbol=>"VC",weight=>50},
{group=>"male_13to15y",height=>163,ref=>15,symbol=>"VD",weight=>50},
{group=>"male_13to15y",height=>163,ref=>15,symbol=>"VE",weight=>50},
{group=>"male_13to15y",height=>163,ref=>55,symbol=>"VK",weight=>50},
{group=>"male_13to15y",height=>163,ref=>2100,symbol=>"Water",weight=>50},
{group=>"male_13to15y",height=>163,ref=>11,symbol=>"Zn",weight=>50},
{group=>"male_16to18y",height=>168,ref=>1200,symbol=>"Ca",weight=>60},
{group=>"male_16to18y",height=>168,ref=>2500,symbol=>"Cl",weight=>60},
{group=>"male_16to18y",height=>168,ref=>41,symbol=>"Cr",weight=>60},
{group=>"male_16to18y",height=>168,ref=>890,symbol=>"Cu",weight=>60},
{group=>"male_16to18y",height=>168,ref=>37,symbol=>"Dietary_Fiber",weight=>60},
{group=>"male_16to18y",height=>168,ref=>2650,symbol=>"Energy",weight=>60},
{group=>"male_16to18y",height=>168,ref=>4,symbol=>"F",weight=>60},
{group=>"male_16to18y",height=>168,ref=>11,symbol=>"Fe",weight=>60},
{group=>"male_16to18y",height=>168,ref=>150,symbol=>"I",weight=>60},
{group=>"male_16to18y",height=>168,ref=>5300,symbol=>"K",weight=>60},
{group=>"male_16to18y",height=>168,ref=>270,symbol=>"Mg",weight=>60},
{group=>"male_16to18y",height=>168,ref=>2.3,symbol=>"Mn",weight=>60},
{group=>"male_16to18y",height=>168,ref=>1700,symbol=>"Na",weight=>60},
{group=>"male_16to18y",height=>168,ref=>1.6,symbol=>"Omega3",weight=>60},
{group=>"male_16to18y",height=>168,ref=>16,symbol=>"Omega6",weight=>60},
{group=>"male_16to18y",height=>168,ref=>1250,symbol=>"P",weight=>60},
{group=>"male_16to18y",height=>168,ref=>75,symbol=>"Protein",weight=>60},
{group=>"male_16to18y",height=>168,ref=>36,symbol=>"Se",weight=>60},
{group=>"male_16to18y",height=>168,ref=>400,symbol=>"Total_Carbohydrate",weight=>60},
{group=>"male_16to18y",height=>168,ref=>85,symbol=>"Total_Fat",weight=>60},
{group=>"male_16to18y",height=>168,ref=>700,symbol=>"VA",weight=>60},
{group=>"male_16to18y",height=>168,ref=>1.2,symbol=>"VB1",weight=>60},
{group=>"male_16to18y",height=>168,ref=>4,symbol=>"VB12",weight=>60},
{group=>"male_16to18y",height=>168,ref=>1.3,symbol=>"VB2",weight=>60},
{group=>"male_16to18y",height=>168,ref=>16,symbol=>"VB3",weight=>60},
{group=>"male_16to18y",height=>168,ref=>550,symbol=>"VB4",weight=>60},
{group=>"male_16to18y",height=>168,ref=>5,symbol=>"VB5",weight=>60},
{group=>"male_16to18y",height=>168,ref=>1.3,symbol=>"VB6",weight=>60},
{group=>"male_16to18y",height=>168,ref=>30,symbol=>"VB7",weight=>60},
{group=>"male_16to18y",height=>168,ref=>400,symbol=>"VB9",weight=>60},
{group=>"male_16to18y",height=>168,ref=>90,symbol=>"VC",weight=>60},
{group=>"male_16to18y",height=>168,ref=>15,symbol=>"VD",weight=>60},
{group=>"male_16to18y",height=>168,ref=>15,symbol=>"VE",weight=>60},
{group=>"male_16to18y",height=>168,ref=>55,symbol=>"VK",weight=>60},
{group=>"male_16to18y",height=>168,ref=>2300,symbol=>"Water",weight=>60},
{group=>"male_16to18y",height=>168,ref=>11,symbol=>"Zn",weight=>60},
{group=>"male_19to29y",height=>168,ref=>1000,symbol=>"Ca",weight=>60},
{group=>"male_19to29y",height=>168,ref=>2250,symbol=>"Cl",weight=>60},
{group=>"male_19to29y",height=>168,ref=>36,symbol=>"Cr",weight=>60},
{group=>"male_19to29y",height=>168,ref=>900,symbol=>"Cu",weight=>60},
{group=>"male_19to29y",height=>168,ref=>37,symbol=>"Dietary_Fiber",weight=>60},
{group=>"male_19to29y",height=>168,ref=>2650,symbol=>"Energy",weight=>60},
{group=>"male_19to29y",height=>168,ref=>4,symbol=>"F",weight=>60},
{group=>"male_19to29y",height=>168,ref=>9,symbol=>"Fe",weight=>60},
{group=>"male_19to29y",height=>168,ref=>150,symbol=>"I",weight=>60},
{group=>"male_19to29y",height=>168,ref=>4700,symbol=>"K",weight=>60},
{group=>"male_19to29y",height=>168,ref=>360,symbol=>"Mg",weight=>60},
{group=>"male_19to29y",height=>168,ref=>2.3,symbol=>"Mn",weight=>60},
{group=>"male_19to29y",height=>168,ref=>1500,symbol=>"Na",weight=>60},
{group=>"male_19to29y",height=>168,ref=>1.6,symbol=>"Omega3",weight=>60},
{group=>"male_19to29y",height=>168,ref=>17,symbol=>"Omega6",weight=>60},
{group=>"male_19to29y",height=>168,ref=>700,symbol=>"P",weight=>60},
{group=>"male_19to29y",height=>168,ref=>65,symbol=>"Protein",weight=>60},
{group=>"male_19to29y",height=>168,ref=>30,symbol=>"Se",weight=>60},
{group=>"male_19to29y",height=>168,ref=>430,symbol=>"Total_Carbohydrate",weight=>60},
{group=>"male_19to29y",height=>168,ref=>75,symbol=>"Total_Fat",weight=>60},
{group=>"male_19to29y",height=>168,ref=>650,symbol=>"VA",weight=>60},
{group=>"male_19to29y",height=>168,ref=>1.2,symbol=>"VB1",weight=>60},
{group=>"male_19to29y",height=>168,ref=>4,symbol=>"VB12",weight=>60},
{group=>"male_19to29y",height=>168,ref=>1.3,symbol=>"VB2",weight=>60},
{group=>"male_19to29y",height=>168,ref=>16,symbol=>"VB3",weight=>60},
{group=>"male_19to29y",height=>168,ref=>550,symbol=>"VB4",weight=>60},
{group=>"male_19to29y",height=>168,ref=>5,symbol=>"VB5",weight=>60},
{group=>"male_19to29y",height=>168,ref=>1.3,symbol=>"VB6",weight=>60},
{group=>"male_19to29y",height=>168,ref=>30,symbol=>"VB7",weight=>60},
{group=>"male_19to29y",height=>168,ref=>400,symbol=>"VB9",weight=>60},
{group=>"male_19to29y",height=>168,ref=>90,symbol=>"VC",weight=>60},
{group=>"male_19to29y",height=>168,ref=>15,symbol=>"VD",weight=>60},
{group=>"male_19to29y",height=>168,ref=>15,symbol=>"VE",weight=>60},
{group=>"male_19to29y",height=>168,ref=>65,symbol=>"VK",weight=>60},
{group=>"male_19to29y",height=>168,ref=>2500,symbol=>"Water",weight=>60},
{group=>"male_19to29y",height=>168,ref=>11,symbol=>"Zn",weight=>60},
{group=>"male_30to49y",height=>166,ref=>1000,symbol=>"Ca",weight=>60},
{group=>"male_30to49y",height=>166,ref=>2250,symbol=>"Cl",weight=>60},
{group=>"male_30to49y",height=>166,ref=>34,symbol=>"Cr",weight=>60},
{group=>"male_30to49y",height=>166,ref=>900,symbol=>"Cu",weight=>60},
{group=>"male_30to49y",height=>166,ref=>36,symbol=>"Dietary_Fiber",weight=>60},
{group=>"male_30to49y",height=>166,ref=>2550,symbol=>"Energy",weight=>60},
{group=>"male_30to49y",height=>166,ref=>4,symbol=>"F",weight=>60},
{group=>"male_30to49y",height=>166,ref=>9,symbol=>"Fe",weight=>60},
{group=>"male_30to49y",height=>166,ref=>150,symbol=>"I",weight=>60},
{group=>"male_30to49y",height=>166,ref=>4700,symbol=>"K",weight=>60},
{group=>"male_30to49y",height=>166,ref=>360,symbol=>"Mg",weight=>60},
{group=>"male_30to49y",height=>166,ref=>2.3,symbol=>"Mn",weight=>60},
{group=>"male_30to49y",height=>166,ref=>1500,symbol=>"Na",weight=>60},
{group=>"male_30to49y",height=>166,ref=>1.6,symbol=>"Omega3",weight=>60},
{group=>"male_30to49y",height=>166,ref=>17,symbol=>"Omega6",weight=>60},
{group=>"male_30to49y",height=>166,ref=>700,symbol=>"P",weight=>60},
{group=>"male_30to49y",height=>166,ref=>65,symbol=>"Protein",weight=>60},
{group=>"male_30to49y",height=>166,ref=>30,symbol=>"Se",weight=>60},
{group=>"male_30to49y",height=>166,ref=>415,symbol=>"Total_Carbohydrate",weight=>60},
{group=>"male_30to49y",height=>166,ref=>70,symbol=>"Total_Fat",weight=>60},
{group=>"male_30to49y",height=>166,ref=>650,symbol=>"VA",weight=>60},
{group=>"male_30to49y",height=>166,ref=>1.2,symbol=>"VB1",weight=>60},
{group=>"male_30to49y",height=>166,ref=>4,symbol=>"VB12",weight=>60},
{group=>"male_30to49y",height=>166,ref=>1.3,symbol=>"VB2",weight=>60},
{group=>"male_30to49y",height=>166,ref=>16,symbol=>"VB3",weight=>60},
{group=>"male_30to49y",height=>166,ref=>550,symbol=>"VB4",weight=>60},
{group=>"male_30to49y",height=>166,ref=>5,symbol=>"VB5",weight=>60},
{group=>"male_30to49y",height=>166,ref=>1.3,symbol=>"VB6",weight=>60},
{group=>"male_30to49y",height=>166,ref=>30,symbol=>"VB7",weight=>60},
{group=>"male_30to49y",height=>166,ref=>400,symbol=>"VB9",weight=>60},
{group=>"male_30to49y",height=>166,ref=>90,symbol=>"VC",weight=>60},
{group=>"male_30to49y",height=>166,ref=>15,symbol=>"VD",weight=>60},
{group=>"male_30to49y",height=>166,ref=>15,symbol=>"VE",weight=>60},
{group=>"male_30to49y",height=>166,ref=>65,symbol=>"VK",weight=>60},
{group=>"male_30to49y",height=>166,ref=>2500,symbol=>"Water",weight=>60},
{group=>"male_30to49y",height=>166,ref=>11,symbol=>"Zn",weight=>60},
{group=>"male_50to64y",height=>166,ref=>1200,symbol=>"Ca",weight=>60},
{group=>"male_50to64y",height=>166,ref=>2100,symbol=>"Cl",weight=>60},
{group=>"male_50to64y",height=>166,ref=>29,symbol=>"Cr",weight=>60},
{group=>"male_50to64y",height=>166,ref=>900,symbol=>"Cu",weight=>60},
{group=>"male_50to64y",height=>166,ref=>30,symbol=>"Dietary_Fiber",weight=>60},
{group=>"male_50to64y",height=>166,ref=>2150,symbol=>"Energy",weight=>60},
{group=>"male_50to64y",height=>166,ref=>4,symbol=>"F",weight=>60},
{group=>"male_50to64y",height=>166,ref=>9,symbol=>"Fe",weight=>60},
{group=>"male_50to64y",height=>166,ref=>150,symbol=>"I",weight=>60},
{group=>"male_50to64y",height=>166,ref=>4700,symbol=>"K",weight=>60},
{group=>"male_50to64y",height=>166,ref=>360,symbol=>"Mg",weight=>60},
{group=>"male_50to64y",height=>166,ref=>2.3,symbol=>"Mn",weight=>60},
{group=>"male_50to64y",height=>166,ref=>1300,symbol=>"Na",weight=>60},
{group=>"male_50to64y",height=>166,ref=>1.6,symbol=>"Omega3",weight=>60},
{group=>"male_50to64y",height=>166,ref=>14,symbol=>"Omega6",weight=>60},
{group=>"male_50to64y",height=>166,ref=>700,symbol=>"P",weight=>60},
{group=>"male_50to64y",height=>166,ref=>65,symbol=>"Protein",weight=>60},
{group=>"male_50to64y",height=>166,ref=>30,symbol=>"Se",weight=>60},
{group=>"male_50to64y",height=>166,ref=>340,symbol=>"Total_Carbohydrate",weight=>60},
{group=>"male_50to64y",height=>166,ref=>60,symbol=>"Total_Fat",weight=>60},
{group=>"male_50to64y",height=>166,ref=>650,symbol=>"VA",weight=>60},
{group=>"male_50to64y",height=>166,ref=>1.2,symbol=>"VB1",weight=>60},
{group=>"male_50to64y",height=>166,ref=>4,symbol=>"VB12",weight=>60},
{group=>"male_50to64y",height=>166,ref=>1.3,symbol=>"VB2",weight=>60},
{group=>"male_50to64y",height=>166,ref=>16,symbol=>"VB3",weight=>60},
{group=>"male_50to64y",height=>166,ref=>550,symbol=>"VB4",weight=>60},
{group=>"male_50to64y",height=>166,ref=>5,symbol=>"VB5",weight=>60},
{group=>"male_50to64y",height=>166,ref=>1.7,symbol=>"VB6",weight=>60},
{group=>"male_50to64y",height=>166,ref=>30,symbol=>"VB7",weight=>60},
{group=>"male_50to64y",height=>166,ref=>400,symbol=>"VB9",weight=>60},
{group=>"male_50to64y",height=>166,ref=>90,symbol=>"VC",weight=>60},
{group=>"male_50to64y",height=>166,ref=>15,symbol=>"VD",weight=>60},
{group=>"male_50to64y",height=>166,ref=>15,symbol=>"VE",weight=>60},
{group=>"male_50to64y",height=>166,ref=>65,symbol=>"VK",weight=>60},
{group=>"male_50to64y",height=>166,ref=>2500,symbol=>"Water",weight=>60},
{group=>"male_50to64y",height=>166,ref=>11,symbol=>"Zn",weight=>60},
{group=>"male_65to80y",height=>164,ref=>1200,symbol=>"Ca",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1900,symbol=>"Cl",weight=>58},
{group=>"male_65to80y",height=>164,ref=>24,symbol=>"Cr",weight=>58},
{group=>"male_65to80y",height=>164,ref=>900,symbol=>"Cu",weight=>58},
{group=>"male_65to80y",height=>164,ref=>25,symbol=>"Dietary_Fiber",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1800,symbol=>"Energy",weight=>58},
{group=>"male_65to80y",height=>164,ref=>4,symbol=>"F",weight=>58},
{group=>"male_65to80y",height=>164,ref=>9,symbol=>"Fe",weight=>58},
{group=>"male_65to80y",height=>164,ref=>150,symbol=>"I",weight=>58},
{group=>"male_65to80y",height=>164,ref=>4700,symbol=>"K",weight=>58},
{group=>"male_65to80y",height=>164,ref=>350,symbol=>"Mg",weight=>58},
{group=>"male_65to80y",height=>164,ref=>2.3,symbol=>"Mn",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1100,symbol=>"Na",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1.6,symbol=>"Omega3",weight=>58},
{group=>"male_65to80y",height=>164,ref=>14,symbol=>"Omega6",weight=>58},
{group=>"male_65to80y",height=>164,ref=>700,symbol=>"P",weight=>58},
{group=>"male_65to80y",height=>164,ref=>64,symbol=>"Protein",weight=>58},
{group=>"male_65to80y",height=>164,ref=>29,symbol=>"Se",weight=>58},
{group=>"male_65to80y",height=>164,ref=>275,symbol=>"Total_Carbohydrate",weight=>58},
{group=>"male_65to80y",height=>164,ref=>50,symbol=>"Total_Fat",weight=>58},
{group=>"male_65to80y",height=>164,ref=>650,symbol=>"VA",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1.2,symbol=>"VB1",weight=>58},
{group=>"male_65to80y",height=>164,ref=>4,symbol=>"VB12",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1.3,symbol=>"VB2",weight=>58},
{group=>"male_65to80y",height=>164,ref=>16,symbol=>"VB3",weight=>58},
{group=>"male_65to80y",height=>164,ref=>550,symbol=>"VB4",weight=>58},
{group=>"male_65to80y",height=>164,ref=>5,symbol=>"VB5",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1.7,symbol=>"VB6",weight=>58},
{group=>"male_65to80y",height=>164,ref=>30,symbol=>"VB7",weight=>58},
{group=>"male_65to80y",height=>164,ref=>400,symbol=>"VB9",weight=>58},
{group=>"male_65to80y",height=>164,ref=>90,symbol=>"VC",weight=>58},
{group=>"male_65to80y",height=>164,ref=>20,symbol=>"VD",weight=>58},
{group=>"male_65to80y",height=>164,ref=>15,symbol=>"VE",weight=>58},
{group=>"male_65to80y",height=>164,ref=>65,symbol=>"VK",weight=>58},
{group=>"male_65to80y",height=>164,ref=>1800,symbol=>"Water",weight=>58},
{group=>"male_65to80y",height=>164,ref=>11,symbol=>"Zn",weight=>58},
{group=>"male_80y_plus",height=>164,ref=>1200,symbol=>"Ca",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1600,symbol=>"Cl",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>21,symbol=>"Cr",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>900,symbol=>"Cu",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>22,symbol=>"Dietary_Fiber",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1600,symbol=>"Energy",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>4,symbol=>"F",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>9,symbol=>"Fe",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>150,symbol=>"I",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>4700,symbol=>"K",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>350,symbol=>"Mg",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>2.3,symbol=>"Mn",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1000,symbol=>"Na",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1.6,symbol=>"Omega3",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>14,symbol=>"Omega6",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>700,symbol=>"P",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>64,symbol=>"Protein",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>29,symbol=>"Se",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>235,symbol=>"Total_Carbohydrate",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>45,symbol=>"Total_Fat",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>650,symbol=>"VA",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1.2,symbol=>"VB1",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>4,symbol=>"VB12",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1.3,symbol=>"VB2",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>16,symbol=>"VB3",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>550,symbol=>"VB4",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>5,symbol=>"VB5",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1.7,symbol=>"VB6",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>30,symbol=>"VB7",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>400,symbol=>"VB9",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>90,symbol=>"VC",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>20,symbol=>"VD",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>15,symbol=>"VE",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>65,symbol=>"VK",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>1600,symbol=>"Water",weight=>54},
{group=>"male_80y_plus",height=>164,ref=>11,symbol=>"Zn",weight=>54},
{group=>"female_10to12y",height=>147,ref=>1200,symbol=>"Ca",weight=>38},
{group=>"female_10to12y",height=>147,ref=>2100,symbol=>"Cl",weight=>38},
{group=>"female_10to12y",height=>147,ref=>26,symbol=>"Cr",weight=>38},
{group=>"female_10to12y",height=>147,ref=>700,symbol=>"Cu",weight=>38},
{group=>"female_10to12y",height=>147,ref=>27,symbol=>"Dietary_Fiber",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1900,symbol=>"Energy",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1.9,symbol=>"F",weight=>38},
{group=>"female_10to12y",height=>147,ref=>8,symbol=>"Fe",weight=>38},
{group=>"female_10to12y",height=>147,ref=>120,symbol=>"I",weight=>38},
{group=>"female_10to12y",height=>147,ref=>4400,symbol=>"K",weight=>38},
{group=>"female_10to12y",height=>147,ref=>170,symbol=>"Mg",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1.6,symbol=>"Mn",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1400,symbol=>"Na",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1,symbol=>"Omega3",weight=>38},
{group=>"female_10to12y",height=>147,ref=>10,symbol=>"Omega6",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1250,symbol=>"P",weight=>38},
{group=>"female_10to12y",height=>147,ref=>55,symbol=>"Protein",weight=>38},
{group=>"female_10to12y",height=>147,ref=>19,symbol=>"Se",weight=>38},
{group=>"female_10to12y",height=>147,ref=>280,symbol=>"Total_Carbohydrate",weight=>38},
{group=>"female_10to12y",height=>147,ref=>65,symbol=>"Total_Fat",weight=>38},
{group=>"female_10to12y",height=>147,ref=>600,symbol=>"VA",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1,symbol=>"VB1",weight=>38},
{group=>"female_10to12y",height=>147,ref=>3.5,symbol=>"VB12",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1,symbol=>"VB2",weight=>38},
{group=>"female_10to12y",height=>147,ref=>12,symbol=>"VB3",weight=>38},
{group=>"female_10to12y",height=>147,ref=>375,symbol=>"VB4",weight=>38},
{group=>"female_10to12y",height=>147,ref=>5,symbol=>"VB5",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1.2,symbol=>"VB6",weight=>38},
{group=>"female_10to12y",height=>147,ref=>20,symbol=>"VB7",weight=>38},
{group=>"female_10to12y",height=>147,ref=>400,symbol=>"VB9",weight=>38},
{group=>"female_10to12y",height=>147,ref=>50,symbol=>"VC",weight=>38},
{group=>"female_10to12y",height=>147,ref=>15,symbol=>"VD",weight=>38},
{group=>"female_10to12y",height=>147,ref=>15,symbol=>"VE",weight=>38},
{group=>"female_10to12y",height=>147,ref=>35,symbol=>"VK",weight=>38},
{group=>"female_10to12y",height=>147,ref=>1850,symbol=>"Water",weight=>38},
{group=>"female_10to12y",height=>147,ref=>8,symbol=>"Zn",weight=>38},
{group=>"female_13to15y",height=>156,ref=>1200,symbol=>"Ca",weight=>48},
{group=>"female_13to15y",height=>156,ref=>2300,symbol=>"Cl",weight=>48},
{group=>"female_13to15y",height=>156,ref=>27,symbol=>"Cr",weight=>48},
{group=>"female_13to15y",height=>156,ref=>795,symbol=>"Cu",weight=>48},
{group=>"female_13to15y",height=>156,ref=>29,symbol=>"Dietary_Fiber",weight=>48},
{group=>"female_13to15y",height=>156,ref=>2050,symbol=>"Energy",weight=>48},
{group=>"female_13to15y",height=>156,ref=>2.4,symbol=>"F",weight=>48},
{group=>"female_13to15y",height=>156,ref=>15,symbol=>"Fe",weight=>48},
{group=>"female_13to15y",height=>156,ref=>150,symbol=>"I",weight=>48},
{group=>"female_13to15y",height=>156,ref=>4800,symbol=>"K",weight=>48},
{group=>"female_13to15y",height=>156,ref=>220,symbol=>"Mg",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1.6,symbol=>"Mn",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1500,symbol=>"Na",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1.1,symbol=>"Omega3",weight=>48},
{group=>"female_13to15y",height=>156,ref=>11,symbol=>"Omega6",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1250,symbol=>"P",weight=>48},
{group=>"female_13to15y",height=>156,ref=>65,symbol=>"Protein",weight=>48},
{group=>"female_13to15y",height=>156,ref=>24,symbol=>"Se",weight=>48},
{group=>"female_13to15y",height=>156,ref=>300,symbol=>"Total_Carbohydrate",weight=>48},
{group=>"female_13to15y",height=>156,ref=>70,symbol=>"Total_Fat",weight=>48},
{group=>"female_13to15y",height=>156,ref=>600,symbol=>"VA",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1.1,symbol=>"VB1",weight=>48},
{group=>"female_13to15y",height=>156,ref=>4,symbol=>"VB12",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1,symbol=>"VB2",weight=>48},
{group=>"female_13to15y",height=>156,ref=>14,symbol=>"VB3",weight=>48},
{group=>"female_13to15y",height=>156,ref=>400,symbol=>"VB4",weight=>48},
{group=>"female_13to15y",height=>156,ref=>5,symbol=>"VB5",weight=>48},
{group=>"female_13to15y",height=>156,ref=>1.2,symbol=>"VB6",weight=>48},
{group=>"female_13to15y",height=>156,ref=>25,symbol=>"VB7",weight=>48},
{group=>"female_13to15y",height=>156,ref=>400,symbol=>"VB9",weight=>48},
{group=>"female_13to15y",height=>156,ref=>65,symbol=>"VC",weight=>48},
{group=>"female_13to15y",height=>156,ref=>15,symbol=>"VD",weight=>48},
{group=>"female_13to15y",height=>156,ref=>15,symbol=>"VE",weight=>48},
{group=>"female_13to15y",height=>156,ref=>55,symbol=>"VK",weight=>48},
{group=>"female_13to15y",height=>156,ref=>2100,symbol=>"Water",weight=>48},
{group=>"female_13to15y",height=>156,ref=>9,symbol=>"Zn",weight=>48},
{group=>"female_16to18y",height=>159,ref=>1200,symbol=>"Ca",weight=>52},
{group=>"female_16to18y",height=>159,ref=>2400,symbol=>"Cl",weight=>52},
{group=>"female_16to18y",height=>159,ref=>29,symbol=>"Cr",weight=>52},
{group=>"female_16to18y",height=>159,ref=>890,symbol=>"Cu",weight=>52},
{group=>"female_16to18y",height=>159,ref=>29,symbol=>"Dietary_Fiber",weight=>52},
{group=>"female_16to18y",height=>159,ref=>2100,symbol=>"Energy",weight=>52},
{group=>"female_16to18y",height=>159,ref=>3,symbol=>"F",weight=>52},
{group=>"female_16to18y",height=>159,ref=>15,symbol=>"Fe",weight=>52},
{group=>"female_16to18y",height=>159,ref=>150,symbol=>"I",weight=>52},
{group=>"female_16to18y",height=>159,ref=>5000,symbol=>"K",weight=>52},
{group=>"female_16to18y",height=>159,ref=>230,symbol=>"Mg",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1.8,symbol=>"Mn",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1600,symbol=>"Na",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1.1,symbol=>"Omega3",weight=>52},
{group=>"female_16to18y",height=>159,ref=>11,symbol=>"Omega6",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1250,symbol=>"P",weight=>52},
{group=>"female_16to18y",height=>159,ref=>65,symbol=>"Protein",weight=>52},
{group=>"female_16to18y",height=>159,ref=>26,symbol=>"Se",weight=>52},
{group=>"female_16to18y",height=>159,ref=>300,symbol=>"Total_Carbohydrate",weight=>52},
{group=>"female_16to18y",height=>159,ref=>70,symbol=>"Total_Fat",weight=>52},
{group=>"female_16to18y",height=>159,ref=>600,symbol=>"VA",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1.1,symbol=>"VB1",weight=>52},
{group=>"female_16to18y",height=>159,ref=>4,symbol=>"VB12",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1,symbol=>"VB2",weight=>52},
{group=>"female_16to18y",height=>159,ref=>14,symbol=>"VB3",weight=>52},
{group=>"female_16to18y",height=>159,ref=>425,symbol=>"VB4",weight=>52},
{group=>"female_16to18y",height=>159,ref=>5,symbol=>"VB5",weight=>52},
{group=>"female_16to18y",height=>159,ref=>1.2,symbol=>"VB6",weight=>52},
{group=>"female_16to18y",height=>159,ref=>30,symbol=>"VB7",weight=>52},
{group=>"female_16to18y",height=>159,ref=>400,symbol=>"VB9",weight=>52},
{group=>"female_16to18y",height=>159,ref=>75,symbol=>"VC",weight=>52},
{group=>"female_16to18y",height=>159,ref=>15,symbol=>"VD",weight=>52},
{group=>"female_16to18y",height=>159,ref=>15,symbol=>"VE",weight=>52},
{group=>"female_16to18y",height=>159,ref=>55,symbol=>"VK",weight=>52},
{group=>"female_16to18y",height=>159,ref=>2150,symbol=>"Water",weight=>52},
{group=>"female_16to18y",height=>159,ref=>9,symbol=>"Zn",weight=>52},
{group=>"female_19to29y",height=>159,ref=>1000,symbol=>"Ca",weight=>55},
{group=>"female_19to29y",height=>159,ref=>2250,symbol=>"Cl",weight=>55},
{group=>"female_19to29y",height=>159,ref=>30,symbol=>"Cr",weight=>55},
{group=>"female_19to29y",height=>159,ref=>900,symbol=>"Cu",weight=>55},
{group=>"female_19to29y",height=>159,ref=>32,symbol=>"Dietary_Fiber",weight=>55},
{group=>"female_19to29y",height=>159,ref=>2250,symbol=>"Energy",weight=>55},
{group=>"female_19to29y",height=>159,ref=>3,symbol=>"F",weight=>55},
{group=>"female_19to29y",height=>159,ref=>18,symbol=>"Fe",weight=>55},
{group=>"female_19to29y",height=>159,ref=>150,symbol=>"I",weight=>55},
{group=>"female_19to29y",height=>159,ref=>4700,symbol=>"K",weight=>55},
{group=>"female_19to29y",height=>159,ref=>330,symbol=>"Mg",weight=>55},
{group=>"female_19to29y",height=>159,ref=>1.8,symbol=>"Mn",weight=>55},
{group=>"female_19to29y",height=>159,ref=>1500,symbol=>"Na",weight=>55},
{group=>"female_19to29y",height=>159,ref=>1.1,symbol=>"Omega3",weight=>55},
{group=>"female_19to29y",height=>159,ref=>12,symbol=>"Omega6",weight=>55},
{group=>"female_19to29y",height=>159,ref=>700,symbol=>"P",weight=>55},
{group=>"female_19to29y",height=>159,ref=>60,symbol=>"Protein",weight=>55},
{group=>"female_19to29y",height=>159,ref=>24,symbol=>"Se",weight=>55},
{group=>"female_19to29y",height=>159,ref=>360,symbol=>"Total_Carbohydrate",weight=>55},
{group=>"female_19to29y",height=>159,ref=>65,symbol=>"Total_Fat",weight=>55},
{group=>"female_19to29y",height=>159,ref=>600,symbol=>"VA",weight=>55},
{group=>"female_19to29y",height=>159,ref=>1.1,symbol=>"VB1",weight=>55},
{group=>"female_19to29y",height=>159,ref=>4,symbol=>"VB12",weight=>55},
{group=>"female_19to29y",height=>159,ref=>1.1,symbol=>"VB2",weight=>55},
{group=>"female_19to29y",height=>159,ref=>14,symbol=>"VB3",weight=>55},
{group=>"female_19to29y",height=>159,ref=>425,symbol=>"VB4",weight=>55},
{group=>"female_19to29y",height=>159,ref=>5,symbol=>"VB5",weight=>55},
{group=>"female_19to29y",height=>159,ref=>1.3,symbol=>"VB6",weight=>55},
{group=>"female_19to29y",height=>159,ref=>30,symbol=>"VB7",weight=>55},
{group=>"female_19to29y",height=>159,ref=>400,symbol=>"VB9",weight=>55},
{group=>"female_19to29y",height=>159,ref=>75,symbol=>"VC",weight=>55},
{group=>"female_19to29y",height=>159,ref=>15,symbol=>"VD",weight=>55},
{group=>"female_19to29y",height=>159,ref=>15,symbol=>"VE",weight=>55},
{group=>"female_19to29y",height=>159,ref=>55,symbol=>"VK",weight=>55},
{group=>"female_19to29y",height=>159,ref=>2350,symbol=>"Water",weight=>55},
{group=>"female_19to29y",height=>159,ref=>8,symbol=>"Zn",weight=>55},
{group=>"female_30to49y",height=>158,ref=>1000,symbol=>"Ca",weight=>56},
{group=>"female_30to49y",height=>158,ref=>2250,symbol=>"Cl",weight=>56},
{group=>"female_30to49y",height=>158,ref=>29,symbol=>"Cr",weight=>56},
{group=>"female_30to49y",height=>158,ref=>900,symbol=>"Cu",weight=>56},
{group=>"female_30to49y",height=>158,ref=>30,symbol=>"Dietary_Fiber",weight=>56},
{group=>"female_30to49y",height=>158,ref=>2150,symbol=>"Energy",weight=>56},
{group=>"female_30to49y",height=>158,ref=>3,symbol=>"F",weight=>56},
{group=>"female_30to49y",height=>158,ref=>18,symbol=>"Fe",weight=>56},
{group=>"female_30to49y",height=>158,ref=>150,symbol=>"I",weight=>56},
{group=>"female_30to49y",height=>158,ref=>4700,symbol=>"K",weight=>56},
{group=>"female_30to49y",height=>158,ref=>340,symbol=>"Mg",weight=>56},
{group=>"female_30to49y",height=>158,ref=>1.8,symbol=>"Mn",weight=>56},
{group=>"female_30to49y",height=>158,ref=>1500,symbol=>"Na",weight=>56},
{group=>"female_30to49y",height=>158,ref=>1.1,symbol=>"Omega3",weight=>56},
{group=>"female_30to49y",height=>158,ref=>12,symbol=>"Omega6",weight=>56},
{group=>"female_30to49y",height=>158,ref=>700,symbol=>"P",weight=>56},
{group=>"female_30to49y",height=>158,ref=>60,symbol=>"Protein",weight=>56},
{group=>"female_30to49y",height=>158,ref=>25,symbol=>"Se",weight=>56},
{group=>"female_30to49y",height=>158,ref=>340,symbol=>"Total_Carbohydrate",weight=>56},
{group=>"female_30to49y",height=>158,ref=>60,symbol=>"Total_Fat",weight=>56},
{group=>"female_30to49y",height=>158,ref=>600,symbol=>"VA",weight=>56},
{group=>"female_30to49y",height=>158,ref=>1.1,symbol=>"VB1",weight=>56},
{group=>"female_30to49y",height=>158,ref=>4,symbol=>"VB12",weight=>56},
{group=>"female_30to49y",height=>158,ref=>1.1,symbol=>"VB2",weight=>56},
{group=>"female_30to49y",height=>158,ref=>14,symbol=>"VB3",weight=>56},
{group=>"female_30to49y",height=>158,ref=>425,symbol=>"VB4",weight=>56},
{group=>"female_30to49y",height=>158,ref=>5,symbol=>"VB5",weight=>56},
{group=>"female_30to49y",height=>158,ref=>1.3,symbol=>"VB6",weight=>56},
{group=>"female_30to49y",height=>158,ref=>30,symbol=>"VB7",weight=>56},
{group=>"female_30to49y",height=>158,ref=>400,symbol=>"VB9",weight=>56},
{group=>"female_30to49y",height=>158,ref=>75,symbol=>"VC",weight=>56},
{group=>"female_30to49y",height=>158,ref=>15,symbol=>"VD",weight=>56},
{group=>"female_30to49y",height=>158,ref=>15,symbol=>"VE",weight=>56},
{group=>"female_30to49y",height=>158,ref=>55,symbol=>"VK",weight=>56},
{group=>"female_30to49y",height=>158,ref=>2350,symbol=>"Water",weight=>56},
{group=>"female_30to49y",height=>158,ref=>8,symbol=>"Zn",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1200,symbol=>"Ca",weight=>56},
{group=>"female_50to64y",height=>158,ref=>2100,symbol=>"Cl",weight=>56},
{group=>"female_50to64y",height=>158,ref=>24,symbol=>"Cr",weight=>56},
{group=>"female_50to64y",height=>158,ref=>900,symbol=>"Cu",weight=>56},
{group=>"female_50to64y",height=>158,ref=>25,symbol=>"Dietary_Fiber",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1800,symbol=>"Energy",weight=>56},
{group=>"female_50to64y",height=>158,ref=>3,symbol=>"F",weight=>56},
{group=>"female_50to64y",height=>158,ref=>8,symbol=>"Fe",weight=>56},
{group=>"female_50to64y",height=>158,ref=>150,symbol=>"I",weight=>56},
{group=>"female_50to64y",height=>158,ref=>4700,symbol=>"K",weight=>56},
{group=>"female_50to64y",height=>158,ref=>340,symbol=>"Mg",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1.8,symbol=>"Mn",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1400,symbol=>"Na",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1.1,symbol=>"Omega3",weight=>56},
{group=>"female_50to64y",height=>158,ref=>11,symbol=>"Omega6",weight=>56},
{group=>"female_50to64y",height=>158,ref=>700,symbol=>"P",weight=>56},
{group=>"female_50to64y",height=>158,ref=>60,symbol=>"Protein",weight=>56},
{group=>"female_50to64y",height=>158,ref=>25,symbol=>"Se",weight=>56},
{group=>"female_50to64y",height=>158,ref=>280,symbol=>"Total_Carbohydrate",weight=>56},
{group=>"female_50to64y",height=>158,ref=>50,symbol=>"Total_Fat",weight=>56},
{group=>"female_50to64y",height=>158,ref=>600,symbol=>"VA",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1.1,symbol=>"VB1",weight=>56},
{group=>"female_50to64y",height=>158,ref=>4,symbol=>"VB12",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1.1,symbol=>"VB2",weight=>56},
{group=>"female_50to64y",height=>158,ref=>14,symbol=>"VB3",weight=>56},
{group=>"female_50to64y",height=>158,ref=>425,symbol=>"VB4",weight=>56},
{group=>"female_50to64y",height=>158,ref=>5,symbol=>"VB5",weight=>56},
{group=>"female_50to64y",height=>158,ref=>1.5,symbol=>"VB6",weight=>56},
{group=>"female_50to64y",height=>158,ref=>30,symbol=>"VB7",weight=>56},
{group=>"female_50to64y",height=>158,ref=>400,symbol=>"VB9",weight=>56},
{group=>"female_50to64y",height=>158,ref=>75,symbol=>"VC",weight=>56},
{group=>"female_50to64y",height=>158,ref=>15,symbol=>"VD",weight=>56},
{group=>"female_50to64y",height=>158,ref=>15,symbol=>"VE",weight=>56},
{group=>"female_50to64y",height=>158,ref=>55,symbol=>"VK",weight=>56},
{group=>"female_50to64y",height=>158,ref=>2350,symbol=>"Water",weight=>56},
{group=>"female_50to64y",height=>158,ref=>8,symbol=>"Zn",weight=>56},
{group=>"female_65to80y",height=>157,ref=>1200,symbol=>"Ca",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1900,symbol=>"Cl",weight=>53},
{group=>"female_65to80y",height=>157,ref=>21,symbol=>"Cr",weight=>53},
{group=>"female_65to80y",height=>157,ref=>900,symbol=>"Cu",weight=>53},
{group=>"female_65to80y",height=>157,ref=>22,symbol=>"Dietary_Fiber",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1550,symbol=>"Energy",weight=>53},
{group=>"female_65to80y",height=>157,ref=>3,symbol=>"F",weight=>53},
{group=>"female_65to80y",height=>157,ref=>8,symbol=>"Fe",weight=>53},
{group=>"female_65to80y",height=>157,ref=>150,symbol=>"I",weight=>53},
{group=>"female_65to80y",height=>157,ref=>4700,symbol=>"K",weight=>53},
{group=>"female_65to80y",height=>157,ref=>320,symbol=>"Mg",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1.8,symbol=>"Mn",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1200,symbol=>"Na",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1.1,symbol=>"Omega3",weight=>53},
{group=>"female_65to80y",height=>157,ref=>11,symbol=>"Omega6",weight=>53},
{group=>"female_65to80y",height=>157,ref=>700,symbol=>"P",weight=>53},
{group=>"female_65to80y",height=>157,ref=>58,symbol=>"Protein",weight=>53},
{group=>"female_65to80y",height=>157,ref=>24,symbol=>"Se",weight=>53},
{group=>"female_65to80y",height=>157,ref=>230,symbol=>"Total_Carbohydrate",weight=>53},
{group=>"female_65to80y",height=>157,ref=>45,symbol=>"Total_Fat",weight=>53},
{group=>"female_65to80y",height=>157,ref=>600,symbol=>"VA",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1.1,symbol=>"VB1",weight=>53},
{group=>"female_65to80y",height=>157,ref=>4,symbol=>"VB12",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1.1,symbol=>"VB2",weight=>53},
{group=>"female_65to80y",height=>157,ref=>14,symbol=>"VB3",weight=>53},
{group=>"female_65to80y",height=>157,ref=>425,symbol=>"VB4",weight=>53},
{group=>"female_65to80y",height=>157,ref=>5,symbol=>"VB5",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1.5,symbol=>"VB6",weight=>53},
{group=>"female_65to80y",height=>157,ref=>30,symbol=>"VB7",weight=>53},
{group=>"female_65to80y",height=>157,ref=>400,symbol=>"VB9",weight=>53},
{group=>"female_65to80y",height=>157,ref=>75,symbol=>"VC",weight=>53},
{group=>"female_65to80y",height=>157,ref=>20,symbol=>"VD",weight=>53},
{group=>"female_65to80y",height=>157,ref=>20,symbol=>"VE",weight=>53},
{group=>"female_65to80y",height=>157,ref=>55,symbol=>"VK",weight=>53},
{group=>"female_65to80y",height=>157,ref=>1550,symbol=>"Water",weight=>53},
{group=>"female_65to80y",height=>157,ref=>8,symbol=>"Zn",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1200,symbol=>"Ca",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1600,symbol=>"Cl",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>19,symbol=>"Cr",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>900,symbol=>"Cu",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>20,symbol=>"Dietary_Fiber",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1400,symbol=>"Energy",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>3,symbol=>"F",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>8,symbol=>"Fe",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>150,symbol=>"I",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>4700,symbol=>"K",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>320,symbol=>"Mg",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1.8,symbol=>"Mn",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1000,symbol=>"Na",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1.1,symbol=>"Omega3",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>11,symbol=>"Omega6",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>700,symbol=>"P",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>58,symbol=>"Protein",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>24,symbol=>"Se",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>200,symbol=>"Total_Carbohydrate",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>40,symbol=>"Total_Fat",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>600,symbol=>"VA",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1.1,symbol=>"VB1",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>4,symbol=>"VB12",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1.1,symbol=>"VB2",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>14,symbol=>"VB3",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>425,symbol=>"VB4",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>5,symbol=>"VB5",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1.5,symbol=>"VB6",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>30,symbol=>"VB7",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>400,symbol=>"VB9",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>75,symbol=>"VC",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>20,symbol=>"VD",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>20,symbol=>"VE",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>55,symbol=>"VK",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>1400,symbol=>"Water",weight=>53},
{group=>"female_80y_plus",height=>157,ref=>8,symbol=>"Zn",weight=>53},
{group=>"add_pregnant_trimst1",height=>"",ref=>200,symbol=>"Ca",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"Cl",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>5,symbol=>"Cr",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>100,symbol=>"Cu",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>3,symbol=>"Dietary_Fiber",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>180,symbol=>"Energy",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"F",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"Fe",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>70,symbol=>"I",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"K",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"Mg",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0.2,symbol=>"Mn",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"Na",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0.3,symbol=>"Omega3",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>2,symbol=>"Omega6",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"P",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>1,symbol=>"Protein",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>5,symbol=>"Se",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>25,symbol=>"Total_Carbohydrate",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>2.3,symbol=>"Total_Fat",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>300,symbol=>"VA",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0.3,symbol=>"VB1",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0.5,symbol=>"VB12",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0.3,symbol=>"VB2",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>4,symbol=>"VB3",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>25,symbol=>"VB4",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>1,symbol=>"VB5",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0.6,symbol=>"VB6",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"VB7",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>200,symbol=>"VB9",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>10,symbol=>"VC",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"VD",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"VE",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>0,symbol=>"VK",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>300,symbol=>"Water",weight=>""},
{group=>"add_pregnant_trimst1",height=>"",ref=>2,symbol=>"Zn",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>200,symbol=>"Ca",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"Cl",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>5,symbol=>"Cr",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>100,symbol=>"Cu",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>4,symbol=>"Dietary_Fiber",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>300,symbol=>"Energy",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"F",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>9,symbol=>"Fe",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>70,symbol=>"I",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"K",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"Mg",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0.2,symbol=>"Mn",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"Na",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0.3,symbol=>"Omega3",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>2,symbol=>"Omega6",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"P",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>10,symbol=>"Protein",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>5,symbol=>"Se",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>40,symbol=>"Total_Carbohydrate",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>2.3,symbol=>"Total_Fat",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>300,symbol=>"VA",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0.3,symbol=>"VB1",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0.5,symbol=>"VB12",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0.3,symbol=>"VB2",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>4,symbol=>"VB3",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>25,symbol=>"VB4",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>1,symbol=>"VB5",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0.6,symbol=>"VB6",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"VB7",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>200,symbol=>"VB9",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>10,symbol=>"VC",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"VD",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"VE",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>0,symbol=>"VK",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>300,symbol=>"Water",weight=>""},
{group=>"add_pregnant_trimst2",height=>"",ref=>4,symbol=>"Zn",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>200,symbol=>"Ca",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"Cl",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>5,symbol=>"Cr",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>100,symbol=>"Cu",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>4,symbol=>"Dietary_Fiber",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>300,symbol=>"Energy",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"F",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>9,symbol=>"Fe",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>70,symbol=>"I",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"K",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"Mg",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0.2,symbol=>"Mn",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"Na",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0.3,symbol=>"Omega3",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>2,symbol=>"Omega6",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"P",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>30,symbol=>"Protein",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>5,symbol=>"Se",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>40,symbol=>"Total_Carbohydrate",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>2.3,symbol=>"Total_Fat",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>300,symbol=>"VA",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0.3,symbol=>"VB1",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0.5,symbol=>"VB12",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0.3,symbol=>"VB2",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>4,symbol=>"VB3",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>25,symbol=>"VB4",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>1,symbol=>"VB5",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0.6,symbol=>"VB6",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"VB7",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>200,symbol=>"VB9",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>10,symbol=>"VC",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"VD",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"VE",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>0,symbol=>"VK",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>300,symbol=>"Water",weight=>""},
{group=>"add_pregnant_trimst3",height=>"",ref=>4,symbol=>"Zn",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>200,symbol=>"Ca",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"Cl",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>20,symbol=>"Cr",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>400,symbol=>"Cu",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>5,symbol=>"Dietary_Fiber",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>330,symbol=>"Energy",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"F",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"Fe",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>140,symbol=>"I",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>400,symbol=>"K",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"Mg",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0.8,symbol=>"Mn",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"Na",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0.2,symbol=>"Omega3",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>2,symbol=>"Omega6",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"P",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>20,symbol=>"Protein",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>10,symbol=>"Se",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>45,symbol=>"Total_Carbohydrate",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>2.2,symbol=>"Total_Fat",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>350,symbol=>"VA",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0.4,symbol=>"VB1",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>1,symbol=>"VB12",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0.5,symbol=>"VB2",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>3,symbol=>"VB3",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>125,symbol=>"VB4",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>2,symbol=>"VB5",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0.6,symbol=>"VB6",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>5,symbol=>"VB7",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>100,symbol=>"VB9",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>45,symbol=>"VC",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"VD",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>4,symbol=>"VE",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>0,symbol=>"VK",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>800,symbol=>"Water",weight=>""},
{group=>"add_breastfeeding_0to6m",height=>"",ref=>5,symbol=>"Zn",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>200,symbol=>"Ca",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"Cl",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>20,symbol=>"Cr",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>400,symbol=>"Cu",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>6,symbol=>"Dietary_Fiber",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>400,symbol=>"Energy",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"F",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"Fe",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>140,symbol=>"I",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>400,symbol=>"K",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"Mg",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0.8,symbol=>"Mn",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"Na",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0.2,symbol=>"Omega3",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>2,symbol=>"Omega6",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"P",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>15,symbol=>"Protein",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>"+-10",symbol=>"Se",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>55,symbol=>"Total_Carbohydrate",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>2.2,symbol=>"Total_Fat",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>350,symbol=>"VA",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0.4,symbol=>"VB1",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>1,symbol=>"VB12",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0.5,symbol=>"VB2",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>3,symbol=>"VB3",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>125,symbol=>"VB4",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>2,symbol=>"VB5",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0.6,symbol=>"VB6",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>5,symbol=>"VB7",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>100,symbol=>"VB9",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>45,symbol=>"VC",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"VD",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>4,symbol=>"VE",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>0,symbol=>"VK",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>650,symbol=>"Water",weight=>""},
{group=>"add_breastfeeding_6to12m",height=>"",ref=>5,symbol=>"Zn",weight=>""},

];

around new => sub {
    my $orig = shift;

    $orig->(@_, aoh => $data);
};

package ## no critic: Modules::RequireFilenameMatchesPackage
    TableData::Business::ID::Kemenkes::RDA; # hide from PAUSE indexer

use strict;

use Role::Tiny::With;
with 'TableDataRole::Business::ID::Kemenkes::RDA';

our $AUTHORITY = 'cpan:PERLANCAR'; # AUTHORITY
our $DATE = '2024-06-28'; # DATE
our $DIST = 'TableData-Business-ID-Kemenkes-RDA'; # DIST
our $VERSION = '0.001'; # VERSION

our %STATS = ("num_columns",5,"num_rows",936); # STATS

1;
# ABSTRACT: Indonesian RDA (AKG, Angka Kecukupan Gizi)

__END__

=pod

=encoding UTF-8

=head1 NAME

TableDataRole::Business::ID::Kemenkes::RDA - Indonesian RDA (AKG, Angka Kecukupan Gizi)

=head1 VERSION

This document describes version 0.001 of TableDataRole::Business::ID::Kemenkes::RDA (from Perl distribution TableData-Business-ID-Kemenkes-RDA), released on 2024-06-28.

=head1 SYNOPSIS

To use from Perl code:

 use TableData::Business::ID::Kemenkes::RDA;

 my $td = TableData::Business::ID::Kemenkes::RDA->new;

 # Iterate rows of the table
 $td->each_row_arrayref(sub { my $row = shift; ... });
 $td->each_row_hashref (sub { my $row = shift; ... });

 # Get the list of column names
 my @columns = $td->get_column_names;

 # Get the number of rows
 my $row_count = $td->get_row_count;

See also L<TableDataRole::Spec::Basic> for other methods.

To use from command-line (using L<tabledata> CLI):

 # Display as ASCII table and view with pager
 % tabledata Business::ID::Kemenkes::RDA --page

 # Get number of rows
 % tabledata --action count_rows Business::ID::Kemenkes::RDA

See the L<tabledata> CLI's documentation for other available actions and options.

=head1 DESCRIPTION

Keywords: recommended daily allowance

=for Pod::Coverage ^(get_table_def)$

=head1 TABLEDATA STATISTICS

 +-------------+-------+
 | key         | value |
 +-------------+-------+
 | num_columns | 5     |
 | num_rows    | 936   |
 +-------------+-------+

The statistics is available in the C<%STATS> package variable.

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/TableData-Business-ID-Kemenkes-RDA>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-TableData-Business-ID-Kemenkes-RDA>.

=head1 SEE ALSO

Indonesian Ministry of Health's regulation ("PMK no 28/2019") on Nutritional
Adequacy Rate (AKG/RDA) Recommended for Indonesians ("Angka Kecukupan Gizi (AKG)
yang Dianjurkan untuk Masyarakat Indonesia"),
L<http://hukor.kemkes.go.id/uploads/produk_hukum/PMK_No__28_Th_2019_ttg_Angka_Kecukupan_Gizi_Yang_Dianjurkan_Untuk_Masyarakat_Indonesia.pdf>.

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 CONTRIBUTING


To contribute, you can send patches by email/via RT, or send pull requests on
GitHub.

Most of the time, you don't need to build the distribution yourself. You can
simply modify the code, then test via:

 % prove -l

If you want to build the distribution (e.g. to try to install it locally on your
system), you can install L<Dist::Zilla>,
L<Dist::Zilla::PluginBundle::Author::PERLANCAR>,
L<Pod::Weaver::PluginBundle::Author::PERLANCAR>, and sometimes one or two other
Dist::Zilla- and/or Pod::Weaver plugins. Any additional steps required beyond
that are considered a bug and can be reported to me.

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2024 by perlancar <perlancar@cpan.org>.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=TableData-Business-ID-Kemenkes-RDA>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=cut
